Subject: bug#57789: Emacs 28.1 clone build with native compilation crashes on s390x

From: Rob Browning <[email-masked]>
Date: Wed, 01 Jan 2025 21:40:50 -0600

Stefan Kangas <[email-masked]> writes:

> Friendly ping.  Were you able to reproduce this with a recent Emacs?

I believe we just ended up disabling native compilation on relevant
architectures, if I'm correlating the right things:

  https://salsa.debian.org/rlb/deb-emacs/-/blob/deb/emacs/d/sid/master/debian/rules?ref_type=heads#L289

I'd guess no one's tested since then, but I can try it with a newer tree
when I get time if it's not reproducible upstream.

-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4